package bob;
use strict;
use Exporter qw(import);

our @EXPORT = qw(A1 A2);
our @EXPORT_OK = qw(B1 B2);

sub A1 { print "A1 "; }
sub A2 { print "A2 "; }
sub B1 { print "B1 "; }
sub B2 { print "B2 "; }
sub C1 { print "C1 "; }

1;
